.platform-logo {
    object-fit: contain;
    border-radius: 2px;
    max-width: 160px;
    max-height: 50px;
}

.wiziup-preloader {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 9999;
    padding-top: 25vh;
    display: flex;
    justify-content: center;
}

.lds-roller {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px
}

.lds-roller div {
    animation: lds-roller 1.2s cubic-bezier(.5, 0, .5, 1) infinite;
    transform-origin: 40px 40px
}

.lds-roller div:after {
    content: " ";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #000;
    margin: -4px 0 0 -4px
}

.lds-roller div:nth-child(1) {
    animation-delay: -36ms
}

.lds-roller div:nth-child(1):after {
    top: 63px;
    left: 63px
}

.lds-roller div:nth-child(2) {
    animation-delay: -72ms
}

.lds-roller div:nth-child(2):after {
    top: 68px;
    left: 56px
}

.lds-roller div:nth-child(3) {
    animation-delay: -108ms
}

.lds-roller div:nth-child(3):after {
    top: 71px;
    left: 48px
}

.lds-roller div:nth-child(4) {
    animation-delay: -144ms
}

.lds-roller div:nth-child(4):after {
    top: 72px;
    left: 40px
}

.lds-roller div:nth-child(5) {
    animation-delay: -.18s
}

.lds-roller div:nth-child(5):after {
    top: 71px;
    left: 32px
}

.lds-roller div:nth-child(6) {
    animation-delay: -216ms
}

.lds-roller div:nth-child(6):after {
    top: 68px;
    left: 24px
}

.lds-roller div:nth-child(7) {
    animation-delay: -252ms
}

.lds-roller div:nth-child(7):after {
    top: 63px;
    left: 17px
}

.lds-roller div:nth-child(8) {
    animation-delay: -288ms
}

.lds-roller div:nth-child(8):after {
    top: 56px;
    left: 12px
}

@keyframes lds-roller {
    0% {
        transform: rotate(0)
    }
    100% {
        transform: rotate(360deg)
    }
}


select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 5px;
    border: 1px solid #dfdfdf;
    border-radius: 2px;
    margin-right: 2rem;
    padding: 1rem;
    padding-right: 2rem;
}

.table-wrp {
    display: block;
    /*overflow-x: auto;*/
    /*overflow-y: visible;*/
}

.table-wrp th, .table-wrp td {
    text-align: left;
}

@media screen and (max-width: 991px) {
    .table-wrp {
        padding-right: 1rem;
    }
}


.sort-image-num-wrp {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.13);
}

.sort-image-num {
    width: 50px;
    height: 50px;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    opacity: .8;
}

.card-edit-page .image-preview {
    display: flex;
}

.card-edit-page .delete-image-btn {
    position: absolute;
    background: #fff;
    width: 22px;
    height: 22px;
    right: 0.26rem;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #c30000;
    font-size: 12px;
    cursor: pointer;
    z-index: 3;
}

.card-edit-page .image-preview a {
    width: 100%;
}


/*.images-preview-wrp .image-preview {*/
/*    max-height: 228px;*/
/*}*/

/*.images-preview-wrp.isApple .image-preview {*/
/*    max-height: 120px;*/
/*    max-width: 200px;*/
/*}*/

/*.images-preview-wrp.isApple .image-preview img {*/
/*    width: 100%;*/
/*}*/

@media (min-width: 991px) {
    .images-preview-wrp.isApple .image-preview {
        max-height: 60px;
    }
}


@media (max-width: 991px) {
    .images-preview-wrp.isApple .image-preview {
        max-height: 120px;
        max-width: 200px;
    }

    .images-preview-wrp.isApple .image-preview img {
        width: 100%;
    }
}

/* Pages */
.page-fields, .page-fields input, .page-fields label, .page-fields textarea {
    font-size: 12px !important;
}

/*.page-fields {*/
/*    padding: 0 10px;*/
/*}*/

/*.page-fields > .page-field {*/
/*    padding: 5px;*/
/*}*/

/*.page-fields > .page-field > div {*/
/*    height: calc(100% - 15px);*/
/*}*/

.page-fields .page-field {
    position: relative;
}

.page-fields .page-field > div:last-of-type {
    border-bottom: 3px solid #3b434e;
}

.page-fields .page-field .field-actions {
    position: absolute;
    top: 0;
    right: 0;
    background: #3b434e;
    display: flex;
    font-size: 14px;
    border-radius: 0 4px 0 6px;
    cursor: pointer;
    overflow: hidden;
}

.page-fields .page-field .field-actions .delete-field {
    color: #f92828;
    padding: 7px 17px;
}

.page-fields .page-field .field-actions .move-field {
    color: #fff;
    padding: 7px 17px;
    background: #47505d;
}


.b-switcher .toggle, .b-switcher .toggler {
    display: inline-block;
    vertical-align: middle;
    margin: 10px;
}

.b-switcher .toggler {
    color: #ddd;
    transition: .2s;
    font-weight: bold;
    cursor: pointer;
}

.b-switcher .toggler--is-active {
    color: #9D1726;
    font-size: 18px;
}

.b-switcher .b {
    display: block;
}

.b-switcher .toggle {
    position: relative;
    width: 80px;
    height: 35px;
    border-radius: 100px;
    background-color: #9D1726;
    overflow: hidden;
    box-shadow: inset 0 0 2px 1px rgba(0, 0, 0, 0.05);
}

.b-switcher .check {
    position: absolute;
    display: block;
    cursor: pointer;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 6;
}

.b-switcher .check:checked ~ .switch {
    right: 2px;
    left: 57.5%;
    transition: 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition-property: left, right;
    transition-delay: .08s, 0s;
}

.b-switcher .switch {
    position: absolute;
    left: 2px;
    top: 2px;
    bottom: 2px;
    right: 57.5%;
    background-color: #fff;
    border-radius: 36px;
    z-index: 1;
    transition: 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition-property: left, right;
    transition-delay: 0s, .08s;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

@media (max-width: 500px ) {
    ul.pagination li.page-item a {
        font-size: 12px;
        padding: 5px 8px;
    }
}


/* slide tv */
.card-slide-tv .add-area > div > div {
    background: white;
    border-radius: 4px;
    padding: 1rem;
    /*display: none;*/
}

.card-slide-tv .tagging_ul {
    text-align: left;
}

.card-slide-tv .uploaded-image-tool-wrp, .card-slide-tv .uploaded-video-tool-wrp, .card-slide-tv .vimeo-tool-wrp {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 9999;
    /*display: flex;*/
    background: rgba(255, 255, 255, .9);
    display: none;
    justify-content: center;
    align-items: center;
    overflow-y: scroll;
}

.card-slide-tv .uploaded-image-tool {
    width: 90%;
    background: #fbfbfb;
    padding: 1rem;
    box-shadow: 1px 1px 18px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    /*min-height: 50%;*/
}

.card-slide-tv .uploaded-image-tool .image-preview {
    border-radius: 2px;
}

.cropper-tools button {
    margin-bottom: 3px;
    font-size: 14px;
}

/*.card-slide-tv .add-area .add-icon {*/
/*    cursor: pointer;*/
/*}*/

.card-slide-tv .add-area .add-slide > div {
    height: 100%;
}

ul.tagging_ul {
    min-height: 70px;
    /*max-height: 116px;*/
    overflow: hidden;
}

ul.tagging_ul li.tagging_tag {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}


.swal2-container {
    z-index: 999999 !important;
}

.card-slide-tv .add-area .add-slide .slide-upload-btn {
    font-size: 12px;
}

.video-prograss-bar {
    width: 100%;
    height: 7px;
    margin: 0;
    padding: 0;
    margin-top: -5px;
    margin-bottom: 10px;
}

.video-prograss-bar .progressor {
    width: 0;
    height: 100%;
    background: rgb(44, 123, 229);
    border-radius: 2px;
}

.tagging_ul {
    overflow: visible !important;
}


.prop-document {
    text-decoration: none;
    color: #121514;
    padding: 15px;
    border-radius: 6px;
    background: #f2f3f4;
    text-align: center;
    height: 100%;
}

.site-template-option {
    min-height: 200px;
}

.site-template-option label {
    background: #f9fafd;
    background-size: 100% auto !important;
    background-repeat: no-repeat;
    transition: background-position 2s ease-out;
    cursor: pointer;
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
    left: 0
}

.site-template-option label:hover {
    background-position: 0 100%;
}

.site-template-option input {
    visibility: hidden;
}


.site-template-option label .template-name {
    bottom: 0;
    position: absolute;
    width: 100%;
    background: #ffffff;
    padding: 6px 0;
}

.site-template-option label.template-selected .template-name {
    color: #2c7be5;
    background: #f7fff4;
}

.site-template-option label.template-selected .template-name:before {
    content: '\2713';
    font-size: 20px;
    font-weight: bold;
    margin-right: 6px;
    /*font-size: 13px;*/
    color: #00d27a;
}


/* Clients segments */
.clsgm .conditions-panel {
    border-radius: 4px;
    border: 1px solid #d8e2ef;
}

.clsgm .conditions-panel .condition {
    padding: 1rem;
}

.clsgm .conditions-panel .condition select {
    margin-right: 1rem;
}

.clsgm .conditions-panel .condition ul.tagging_ul {
    border: 1px solid #d8e2ef;
}

.clsgm .conditions-panel .condition {
    border-bottom: 1px solid #d8e2ef;
}

.clsgm .conditions-panel .condition .delete {
    font-size: 1.8rem;
    margin-right: 1rem;
    cursor: pointer;
}

.tox.tox-tinymce.tox-fullscreen {
    background: #EDF2F9;
}


/* SEO */
.card-seo .keyword {
    background: #5D6776;
    color: #fff;
    font-size: 14px;
    padding: 6px 10px;
    border-radius: 3px;
    word-break: break-word;
    height: 100%;
}

.card-seo .keyword .keyword-delete {
    color: #e63757;
    cursor: pointer;
    margin-left: 10px;
}


/* Notifications */
.wizi-notifications-bell-notifications-count {
    display: flex;
    opacity: 0;
    position: absolute;
    content: '';
    right: -0.1rem;
    top: 0.35rem;
    height: 1.2rem;
    width: 1.2rem;
    border-radius: 50%;
    background: #e54242;
    color: #fff;
    font-size: 10px;
    font-weight: 500;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    /*border: 2px solid var(--falcon-notification-indicator-border-color);*/
}

.wizi-notifications-bell:before {
    display: none;
}

.wizi-notifications-bell-icon.wi-shake {
    animation: wi-shake 0.5s;
    animation-iteration-count: infinite;
}

.bell-notifications-list.scrollbar {
    max-height: 43vh;
    /*max-height: 20vh;*/
}

@keyframes wi-shake {
    0% {
        transform: rotate(0);
    }
    15% {
        transform: rotate(6deg);
    }
    30% {
        transform: rotate(-6deg);
    }
    45% {
        transform: rotate(4deg);
    }
    60% {
        transform: rotate(-4deg);
    }
    75% {
        transform: rotate(2deg);
    }
    85% {
        transform: rotate(-2deg);
    }
    92% {
        transform: rotate(1deg);
    }
    100% {
        transform: rotate(0);
    }
}

/* Notifications settings */
.modules-events-settings ul {
    list-style: none;
    padding-left: 14px;
}

.modules-events-settings ul li {
    font-size: 14px;
}

.modules-events-settings ul li:not(:first-of-type) {
    /*margin-top: -6px;*/
}

.notifications-settings .module-name, .method-name {
    font-size: 14px;
    margin-bottom: 1rem;
}

.notifications-settings .column-title {
    font-size: 16px;
}

.notification-methods .form-check label {
    font-size: 12px;
}

.notification-methods .form-check {
    margin-bottom: -6px;
}


/* website create */
.domain-availability-result .domain-suggestion {
    padding: 10px 15px;
    border-bottom: 1px solid #eee;
    font-weight: 500;
    font-size: 14px;
}

.domain-availability-result .domain-suggestion .purchase-aria button {
    font-size: 12px;
}

.domain-availability-result .domain-suggestion .purchase-aria .price-description {
    font-size: 11px;
}

.domain-availability-result > div {
    padding: 1rem 0;
}


/*@media (min-width: 1540px) {*/
/*    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {*/
/*        !*max-width: 82%;*!*/
/*        max-width: 90%;*/
/*    }*/
/*}*/


/*@media (min-width: 1921px) {*/
/*    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {*/
/*        max-width: 90%;*/
/*        max-width: 90%;*/
/*    }*/
/*}*/


@media (min-width: 1100px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        max-width: 95%;
    }
}

@media (min-width: 1540px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        /*max-width: 82%;*/
        max-width: 90%;
    }
}

.btn-move-image-full {
    position: absolute;
    width: calc(97% - 7px);
    left: 7px;
    height: calc(95% - 7px);
    top: 7px;
    background: rgba(0, 0, 0, .3);
    /*display: flex;*/
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
    color: #fff;
    display: none;
    cursor: move;
}

button#useGeneratedPassword:disabled {
    background: #e1e1e1;
    text-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #ccc !important;
    border-style: solid;
    border-width: 0.077em;
    color: #a9a9a9 !important;
    cursor: not-allowed;
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.togglePasswordVisibility {
    cursor: pointer;
    position: absolute;
    display: block;
    top: 42px;
    right: 20px;
}

.togglePasswordVisibility.fa-eye {
    display: none;
}


.swal2-container .swal2-textarea {
    font-size: 14px;
}

.pagination .page-item.active {
    pointer-events: none;
}

.triggers .action .delete-action-button {
    padding: 0.3rem 0.5rem;
    position: absolute;
    right: -15px;
    top: -16px;
    font-size: 14px;
}
